uuid: 76ddf262-b11e-40ef-8f41-30b7297f9e76
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Complet
targetEntityType: block_content
cache: true
